<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forms</title>
</head>

<body>
    <form action="/user" method="POST" enctype="multipart/form-data">
        Name<input type="text" name="name" id="name" /><br />
        Mobile No. <input type="text" id="contact_number" name="contact_number" /><br />
        Password <input type="password" id="password" name="password" /><br />
        Email<input type="email" id="email" name="email" /><br />
        Join Date <input type="date" id="joining_date" name="joining_date" /><br />
        Date of Birth <input type="date" id="DOB" name="DOB" /><br />
        skills<input type="text" id="skills" name="skills"><br>
        Address <input type="text" id="address" name="address" /><br />
        designation<input type="text" id="designation" name="designation"><br>
        gender<input type="text" id="gender" name="gender"> <br>
        AC No, <input type="text" id="bank_account" name="bank_account" /><br />
        Bank Name <input type="text" id="bank_name" name="bank_name" /><br />
        bank branch<input type="text" id="bank_branch" name="bank_branch" /><br />
        Adharcard <input type="file" id="aadhar_card" name="aadhar_card" /><br />
        PanCard<input type="file" id="pan_card" name="pan_card" /><br />   
        <input type="submit" id="btn" value="submit" /><br />
    </form>
</body>


<script>

    
</script>

</html>